Subject: Ticket Assigned - Phone number update
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 Jan 2022 19:51:04 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Phone number update happy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  happy Bot:  Hi Happy ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9522642702 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0521073749            09:42 AM, 08th Jan                   Mazin                   Hi Dear customer,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           09:42 AM, 08th Jan                     happy                    Hi ,i have make a order but my phone number have be changed           09:43 AM, 08th Jan                     happy                    Can you help me to remark ask the driver use WhatsApp to contact me on that day           09:44 AM, 08th Jan                   Mazin                   This is the order number 9522642702 ?           09:44 AM, 08th Jan                     happy                    Yes           09:44 AM, 08th Jan                   Mazin                   Would you like to change the number 971521073749 ?           09:45 AM, 08th Jan                     happy                    +60179822268           09:45 AM, 08th Jan                     happy                    This is my WhatsApp number           09:45 AM, 08th Jan                     happy                    Can?           09:46 AM, 08th Jan                   Mazin                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:46 AM, 08th Jan                   Mazin                   Is there anything else i can help you with ?           09:46 AM, 08th Jan                     happy                    I just want to make sure driver can contact me only           09:47 AM, 08th Jan                     happy                    Please help to remark over there           09:48 AM, 08th Jan                   Mazin                   We will do our best for that           09:48 AM, 08th Jan                     happy                    Thank u           09:48 AM, 08th Jan                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:49 AM, 08th Jan                     happy                    This is my WhatsApp number +60179822268           09:49 AM, 08th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3734516